using Valg.EVA.Skanning.Entity.ReadModel;

namespace Valg.EVA.Skanning.Repositories.System
{
    public interface ISystemRepository
    {
        string GetDatabaseVersion();
        void ExecuteEmptyCommand();
        IsDatabaseAliveResult IsDatabaseAlive();        
    }
}
